{
  "navigationBarTitleText": "",
  "usingComponents": {
    "image-swiper": "/component/imageSwiper/imageSwiper",
    "person-center": "/component/personCenter/personCenter",
    "pic-nav": "/component/picNav/picNav",
    "bottom": "/component/bottom/bottom",
    "tab-sort": "/component/tabSort/tabSort",
    "announcement": "/component/announcement/announcement",
    "icon-swiper": "/component/iconSwiper/iconSwiper",
    "bannerAd": "/component/bannerAd/bannerAd",
    "attention": "/component/attention/attention",
    "guide-page-modal": "/component/guidePageModal/guidePageModal",
    "bottom-tabs": "/component/bottomTabs/bottomTabs",
    "authorization-modal": "/component/authorization-modal/authorization-modal",
    "plus": "/component/plus/plus"
  }
}